package com.base.browserwhite.ui.activity.result

import com.base.browserwhite.databinding.ActivityResultBinding
import com.base.browserwhite.ui.activity.BaseActivity

class ResultActivity : BaseActivity<ActivityResultBinding>() {


    override val binding: ActivityResultBinding by lazy {
        ActivityResultBinding.inflate(layoutInflater)
    }

    override fun initView() {

    }

}